#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# SunONE Portal Server (S1PS) SRA Gateway Access Service
#
#@EN@ Access List
sunPortalGatewayAccessServiceDescription=Zugriffsliste
#@EN@ Allowed URLs
d02=Zul\u00e4ssige URLs
#@EN@ Policy to Enable/Disable Single Sign On
d05=Richtlinie f\u00fcr Aktivierung/Deaktivierung f\u00fcr einmalige Anmeldung
#@EN@ Enable Single Sign On per Session
d04=Einmalige Anmeldung pro Sitzung aktivieren
#@EN@ Single Sign On Disabled Hosts
d03=Einmalige Anwendung - deaktivierte Hosts
#@EN@ Denied URLs
d01=Verweigerte URLS
#@EN@ Allowed Authentication Levels
d06=Zul\u00e4ssige Authentifizierungsebenen

#@EN@ SRA Configuration
srap.configuration=SRAP-Konfiguration
#@EN@ srahelp.html
helptoc.doc=srahelp.html
#@EN@ ps/attrib2.html
onlinehelp.doc=ps/attrib2.html

